Subject: bug#23662: 23662

From: Dmitry Alexandrov <[email-masked]>
Date: Thu, 02 Jun 2016 03:56:20 +0300

Dan Dever <[email-masked]> writes:

>> For what it’s worth, ‘which-key-mode’ acts correctly in this case.
>
> Is which-key-mode also 25.1 change?  I'm not familiar with it and get
> "No apropos matches for 'which-key-mode'" when I try to discover it.

‘which-key-mode’ is not a part of GNU Emacs, you have to istall it from
melpa or melpa-stable (‘M-x package-install RET which-key’) first if
you’d like to use it.  I would recommend you to try.

      (which-key-mode 1)

It might be also useful sometimes to get a help for non-prefixed
keybindings, so you might like to map a spare help key sequence
(‘C-h C-k’ / ‘<f1> C-k’ for example):

   (define-key 'help-command (kbd "C-k") #'which-key-show-top-level)